Bug 73587 - dutch translation typos
dutch translation typos
Product: Red Hat Linux
Classification: Retired
Component: openoffice.org (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Dan Williams
Depends On:
  Show dependency treegraph
Reported: 2002-09-06 08:16 EDT by Arjan van de Ven
Modified: 2007-04-18 12:46 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2003-12-05 13:44:46 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Arjan van de Ven 2002-09-06 08:16:36 EDT
"Next >>"  -> "Volgende >>"
"asdresgegevens" -> "adresgegevens"
"Frame" -> "Kader"
"Vol beeld tijdens interactie" -> "Volledig beeld tijdens interactie"
"Path list" -> "Lijst met paden"
"New p_ath" -> "Nieuw p_ad"
"Show _warning before running macro" -> "_Waarschuwing tonen voor het uitvoeren
van een macro"
Comment 1 Dan Williams 2003-12-05 13:44:46 EST
Should be fixed in 1.1

Note You need to log in before you can comment on or make changes to this bug.